std::independent_bits_engine::max(3)

NAME
std::independent_bits_engine::max - std::independent_bits_engine::max

Synopsis
   static constexpr result_type max(); (since C++11)
   Returns the maximum value potentially generated by the engine adaptor. This value is
   equal to 2w
   -1

Parameters
   (none)

Return value
   The maximum potentially generated value.

Complexity
   Constant

See also
   min gets the smallest possible value in the output range
   [static] (C++11) (public static member function)